@charset "utf-8";

/* Base Style
----------------------------------------------------- */
	#content-inner {
		padding: 0;
	}



/*SP*/
@media screen and (max-width: 750px) {

}

/*PC*/
@media screen and (min-width: 751px) {
#content,
#footer {
	width: 1230px;
	min-width: 100%;
}
	#content-inner {
		width: 100%;
	}
}

/*Print*/
@media print {
#content {
	margin-top: 0 !important;
	padding-top: 0 !important;
	min-width: 100%;
}
	#content-inner {
		width: 100%;
	}
}


/* Main visual
----------------------------------------------------- */
#mainimg {
	position: relative;
}
		#mainimg .imgDetail01 {
			position: relative;
			background: rgba(0, 0, 0, 0.65);
			z-index: 10;
		}
			#mainimg .imgDetail01 a {
				color: #ffffff;
			}
	#slideList .slide {
		background: #000000;
	}

	#mainImgNav {
		position: absolute;
		overflow: hidden;
		right: 0;
	}
	#mainimg #mainImgNav:after,
	#mainimg #target_navlistPC:after {
		clear: both;
		content:"";
		display: block;
	}
		#mainImgNav #mainImgNavBtn {
			float: right;
			position: relative;
			box-sizing: border-box;
			border: 1px solid #989898;
			background: rgba(49, 49, 49, 0.6);
			z-index: 10;
		}
		#mainImgNav #mainImgNavWrap {
			position: relative;
			background: rgba(0, 0, 0, 0.3);
			float: left;
			opacity: 0;
			left: 500px;
		}
			#mainImgNav #mainImgNavWrap a {
				display: block;
				color: #ffffff;
			}
		#target_navlistPC,
		#mainImgNav #mainTopicklist01 {
				box-sizing: border-box;
		}
			#mainImgNav #mainTopicklist01 img {
				margin-bottom: 8px;
			}
					#mainimg .imgDetail01 a {
						font-weight: bold;
					}
						#mainimg .imgDetail01 a small {
							display: inline-block;
							padding-top: 4px;
							font-weight: normal;
						}
					#mainimg .imgDetail01 a.moreBtn01 {
						font-weight: normal;
					}

/*SP & Print*/
@media print, screen and (max-width: 750px) {
	#mainImgNav {
		width: 54.66%;
		top: 15px;
		right: 0;
	}
		#mainimg .imgDetail01 {
		}
			#mainimg .imgDetail01 p {
				background: url("img/ico_pickupnav02.png") no-repeat 97% center;
				-webkit-background-size: 16px;
				background-size: 16px;
				padding-bottom: 10px;
			}
				#mainimg .imgDetail01 a {
					display: block;
					margin: 0 10px 10px 10px;
					padding: 10px 8% 10px 10px;
					border-left: 5px solid #03832e;
					color: #ffffff;
				}
				#mainimg .imgDetail01 a.moreBtn01 {
					display: none;
				}
		#target_navlistPC {
			display: none;
		}
		#mainImgNavWrap {
			width: calc(89%);
			box-sizing: border-box;
		}
		#mainImgNavBtn {
			display: block;
			display: -webkit-box;
			display: -ms-flexbox;
			display: flex;
			-webkit-align-items: center;
			align-items: center;
			flex-shrink: 0;
			max-width: 11%;
			box-sizing: border-box;
			width: 11%;
			padding: 1%;
		}
		#mainTopicklist01 {
			box-sizing: border-box;
			width: calc(100% - 20px);
			margin: 10px;
		}
			#mainTopicklist01 li {
				margin-top: 10px;
				font-size: 3.7vw;
			}
			#mainTopicklist01 li:first-child {
				margin-top: 0;
				background: url("bannerimg/bg_topic01_sp.png") no-repeat center center;
				-webkit-background-size: cover;
				background-size: cover;
			}
			#mainTopicklist01 li:nth-child(2) {
				background: url("bannerimg/bg_topic02_sp.png") no-repeat center center;
				-webkit-background-size: cover;
				background-size: cover;
			}
				#mainTopicklist01 li a {
					padding: 18% 10%;
				}
					#mainTopicklist01 li img {
						width: 25%;
					}

}

/*PC*/
@media screen and (min-width: 751px) {
#mainimg {
	height: 810px;
}
	#mainImgNav {
		position: relative;
		box-sizing: border-box;
		width: 1100px;
		margin: -800px auto 152px;
		padding: 0 0 0 590px;
		font-size: 18px;
	}
		#mainimg .imgDetail01 {
			position: relative;
			height: 112px;
			margin-top: -112px;
			z-index: 100;
		}
		#mainimg .imgDetail01:after {
			clear: both;
			content:"";
			display: block;
		}
			#mainimg .imgDetail01 p {
				width: 850px;
				height: 85px;
				box-sizing: border-box;
				margin: 0 0 0 120px;
				padding: 25px 8% 10px 20px;
				border-left: 5px solid #03832e;
				font-size: 30px;
			}
				#mainimg .imgDetail01 p small {
					font-size: 14px;
				}
				#mainimg .imgDetail01 a {
					color: #ffffff;
					font-weight: normal;
				}
				#mainimg .imgDetail01  a.moreBtn01 {
					position: relative;
					display: block;
					width: 100px;
					top: -35px;
					left: 978px;
					padding: 10px 0;
					border: 1px solid #ffffff;
					font-size: 18px;
					text-align: center;
					line-height: 1;
				}
				#mainimg .imgDetail01  a.moreBtn01:hover {
					background: rgba(255, 255, 255, 0.6);
					text-decoration: none;
				}

		#mainImgNavBtn {
			width: 33px;
			padding: 320px 9px 0;
			cursor: pointer;
		}
		#mainImgNav #mainImgNavBtn:hover {
			background: rgba(0, 0, 0, 0.8);
		}

		#mainImgNavWrap {
			width: 477px;
		}
		#target_navlistPC {
			width: 477px;
			padding: 15px 15px 10px;
		}
			#target_navlistPC li {
				float: left;
				margin: 1px 0 0 1px;
				text-align: center;
			}
			#target_navlistPC li:first-child {
				margin: 0;
			}
			#target_navlistPC li:nth-child(2),
			#target_navlistPC li:nth-child(3) {
				margin: 0 0 0 1px;
			}
			#target_navlistPC li:nth-child(3n+1) {
				margin-left: 0;
			}
				#target_navlistPC li a {
					display: block;
					width: 148px;
					height: 148px;
					box-sizing: border-box;
					padding: 90px 0 0;
					background-color: rgba(0, 0, 0, 0.8) !important;
					-webkit-background-size: 80px !important;
					background-size: 80px !important;
				}
				#target_navlistPC li a:hover {
					background-color: rgba(0, 0, 0, 1) !important;
					text-decoration: none;
				}
		#mainTopicklist01 {
			width: 477px;
			padding: 0 16px 15px 15px;
		}
			#mainTopicklist01 li {
				margin-top: 10px;
			}
			#mainTopicklist01 li:first-child {
				margin-top: 0;
				background: rgba(0, 0, 0, 0.8)  url("bannerimg/bg_topic01.png") no-repeat left center;
			}
			#mainTopicklist01 li:nth-child(2) {
				background: rgba(0, 0, 0, 0.8)  url("bannerimg/bg_topic02.png") no-repeat left center;
			}
			#mainTopicklist01 li:hover {
				background-color: rgba(0, 0, 0, 1);
			}
				#mainTopicklist01 li a {
					display: block;
					height: 102px;
					padding: 38px 0 0 260px;
				}
				#mainTopicklist01 li a:hover {
					text-decoration: none;
				}
					#mainTopicklist01 li img {
						width: 50px;
					}
}

/* em_hokudai
----------------------------------------------------- */
#em_hokudai_bnr {
	display: none;
	padding: 0;
}

	#em_hokudai_bnr h2 {
		margin: 0;
		border-bottom: none;
		font-weight: bold;
		text-align: center;
	}
	#em_hokudai_bnr .wrap {
		background: #ffe683;
	}
		#em_hokudai_bnr .wrap a {
			position: relative;
		}

/*SP*/
@media screen and (max-width: 750px) {
#em_hokudai_bnr {
	margin: 70px 10px 0;
}
	#em_hokudai_bnr h2 {
		padding: 20% 0 5%;
			background: #f1c723 url("img/ico_em01_sp.png") no-repeat center 22%;
			-webkit-background-size: 11.5%;
			        background-size: 11.5%;
		font-size: 7.73vw;
	}
	#em_hokudai_bnr .wrap {
		padding: 6% 20px 10%;
	}
		#em_hokudai_bnr .wrap p {
			font-size: 5.33vw;
			line-height: 1.4;
		}
		#em_hokudai_bnr .wrap a {
			display: block;
			position: relative;
			margin-top: 9.66%;
			padding: 8.83% 8.33%;
			background: #f1c723;
			color: #000000;
			font-size: 5.6vw;
			font-weight: bold;
			text-align: left;
		}
		#em_hokudai_bnr .wrap a:after {
			position: absolute;
			content: "";
			width: 2%;
			height: 100%;
			top: 0;
			right: 4.6%;
			background: url("img/ico_em02.png") no-repeat center;
			-webkit-background-size: 100%;
			        background-size: 100%;
		}
}

/*PC*/
@media screen and (min-width: 751px) {
#em_hokudai_bnr {
	width: 960px;
	margin: 70px auto 0;
}
#em_hokudai_bnr:after {
	clear: both;
	content:"";
	display: block;
}
	#em_hokudai_bnr h2 {
		display: table-cell;
		width: 300px;
		padding: 74px 0 25px;
		background: #f1c723 url("img/ico_em01.png") no-repeat center 22px;
		font-size: 20px;
	}
	#em_hokudai_bnr .wrap {
		display: table-cell;
		width: 660px;
		padding: 15px 40px 12px;
		font-size: 16px;
		vertical-align: top;

	}
		#em_hokudai_bnr .wrap a {
			display: inline-block;
			color: #157e2d;
			text-decoration: underline;
		}
		#em_hokudai_bnr .wrap a:hover {
			text-decoration: none;
		}
		#em_hokudai_bnr .wrap a:after {
			position: absolute;
			content: ">";
			margin-left: 0.5em;
		}
		#em_hokudai_bnr .wrap p {
			line-height: 2;
		}
}

/*Print*/
@media print {
#em_hokudai_bnr {
	width: 100%;
	margin: 70px auto 0;
}
#em_hokudai_bnr:after {
	clear: both;
	content:"";
	display: block;
}
	#em_hokudai_bnr h2 {
		display: table-cell;
		width: 300px;
		padding: 74px 0 25px;
		background: #f1c723 url("img/ico_em01.png") no-repeat center 22px;
		font-size: 20px;
	}
	#em_hokudai_bnr .wrap {
		display: table-cell;
		padding: 15px 40px 12px;
		font-size: 16px;
		vertical-align: top;

	}
		#em_hokudai_bnr .wrap a {
			display: inline-block;
			color: #157e2d;
			text-decoration: underline;
		}
		#em_hokudai_bnr .wrap a:hover {
			text-decoration: none;
		}
		#em_hokudai_bnr .wrap a:after {
			position: absolute;
			content: ">";
			margin-left: 0.5em;
		}
		#em_hokudai_bnr .wrap p {
			line-height: 2;
		}


}



/* importantNews01
----------------------------------------------------- */
#importantNews01 {
	padding: 30px 10px 0;
}
	#importantNews01 th {
		padding: 15px 0 !important;
		background: #b10000;
		color: #ffffff;
		font-size: 4.8vw;
		font-weight: bold;
		line-height: 1;
		text-align: center;
	}
	#importantNews01 td {
		padding: 0 15px 15px;
		background: #ffffff;
	}
		#importantNews01 td li {
			padding-top: 15px;
			list-style: disc;
			margin-left: 1em;
			color: #434343;
		}

/*SP*/
@media screen and (max-width: 750px) {
	#importantNews01 table {
		width:100%;
	}
	#importantNews01 th,
	#importantNews01 td {
		display: block;
	}
}

/*PC*/
@media screen and (min-width: 751px) {
#importantNews01 {
	width: 960px;
	margin: 70px auto 0;
	padding: 0;
}
	#importantNews01 th {
		width: 180px;
		font-size: 18px;
	}
	#importantNews01 td {
		font-size: 14px;
		width: 750px;
	}
}

/*Print*/
@media print {
#importantNews01 {
	width: 100%;
	margin: 70px auto 0;
	padding: 0;
}
	#importantNews01 th {
		width: 180px;
		font-size: 18px;
	}
	#importantNews01 td {
		font-size: 14px;
	}
}
}


/* Topics
----------------------------------------------------- */
#topics01 {
	background: #f2f2f2;
}
	#topics01 h2 {
		border-bottom: none !important;
		text-align: center;
	}
		#topicsTab #topicsBtn:after,
		#topicsTab .topicsWrap01 ul:after {
			clear: both;
			content:"";
			display: block;
		}
			#topicsTab #topicsBtn li {
				position: relative;
				float: left;
				background: #ffffff;
				font-weight: bold;
				text-align: center;
				line-height: 1;
				cursor: pointer;
			}
			#topicsTab #topicsBtn li:after {
				position: absolute;
				display: block;
				content: "";
				width: 100%;
			}
			#topicsTab #topicsBtn li.active,
			#topicsTab #topicsBtn li:hover {
				color: #ffffff;
			}
			#topicsTab #topicsBtn li.infoBtn.active,
			#topicsTab #topicsBtn li.infoBtn:hover {
				background: #457c32;
			}
			#topicsTab #topicsBtn li.newsBtn.active,
			#topicsTab #topicsBtn li.newsBtn:hover {
				background: #f0c722;
			}
			#topicsTab #topicsBtn li.studyBtn.active,
			#topicsTab #topicsBtn li.studyBtn:hover {
				background: #b8384a;
			}
			#topicsTab #topicsBtn li.eventBtn.active,
			#topicsTab #topicsBtn li.eventBtn:hover {
				background: #226d9c;
			}
			#topicsTab #topicsBtn li.admissionBtn.active,
			#topicsTab #topicsBtn li.admissionBtn:hover {
				background: #5a3e6d;
			}
			#topicsTab #topicsBtn li.awardBtn.active,
			#topicsTab #topicsBtn li.awardBtn:hover {
				background: #b6540d;
			}

		#topicsTab .topicsWrap01 {
			display: none;
		}
		#topicsTab .topicsWrap01.active {
			display: block;
		}
			#topicsTab .topicsWrap01 li {
				background: #ffffff;
			}
			#topicsTab #eventList.topicsWrap01 li,
			#topicsTab #admissionList.topicsWrap01 li,
			#topicsTab #awardList.topicsWrap01 li {
				border-top: 1px dotted #d2d2d2;
				padding: 15px 0;
			}
			#topicsTab #eventList.topicsWrap01 li:first-child,
			#topicsTab #admissionList.topicsWrap01 li:first-child,
			#topicsTab #awardList.topicsWrap01 li:first-child {
				padding-top: 0;
				border-top: none;
			}
				#topicsTab .topicsWrap01 li time {
					display: block;
					margin-bottom: 10px;
				}
			.list_foot {
				margin: 20px 0;
			}
				.list_foot a {
					display: block;
					color: #ffffff;
					font-weight: bold;
					text-align: center;
				}
				#infoList .list_foot a {
					background: #457c32;
				}
				#newsList .list_foot a {
					background: #f0c722;
				}
				#studyList .list_foot a {
					background: #b8384a;
				}
				#eventList .list_foot a {
					background: #226d9c;
				}
				#admissionList .list_foot a {
					background: #5a3e6d;
				}
				#awardList .list_foot a {
					background: #b6540d;
				}

				.list_foot a:hover {
					opacity: 0.7;
					text-decoration: none;
				}
					.list_foot a span {
						line-height: 1;
					}

/*SP*/
@media screen and (max-width: 750px) {
#topics01 {
	padding: 60px 0 40px;
}
	#topicsTab {
		padding: 0 10px;
	}
		#topics01 h2 {
			padding-bottom: 15px;
		}
			#topics01 h2 img {
				width: 23.86%;
			}
			#topicsTab #topicsBtn li {
				width: 48%;
				margin-bottom: 15px;
				padding: 20px 0;
				font-size: 4.8vw;
			}
			#topicsTab #topicsBtn li:nth-child(even) {
				float: right;
			}
			#topicsTab #topicsBtn li:after {
				bottom: -9px;
				height: 9px;
				-webkit-background-size: 15px !important;
				background-size: 15px !important;
			}
			#topicsTab #topicsBtn li.infoBtn.active:after,
			#topicsTab #topicsBtn li.infoBtn:hover:after {
				background: url("img/bg_topics01_sp.png") no-repeat center bottom;
			}
			#topicsTab #topicsBtn li.newsBtn.active:after,
			#topicsTab #topicsBtn li.newsBtn:hover:after {
				background: url("img/bg_topics02_sp.png") no-repeat center bottom;
			}
			#topicsTab #topicsBtn li.studyBtn.active:after,
			#topicsTab #topicsBtn li.studyBtn:hover:after {
				background: url("img/bg_topics03_sp.png") no-repeat center bottom;
			}
			#topicsTab #topicsBtn li.eventBtn.active:after,
			#topicsTab #topicsBtn li.eventBtn:hover:after {
				background: url("img/bg_topics04_sp.png") no-repeat center bottom;
			}
			#topicsTab #topicsBtn li.admissionBtn.active:after,
			#topicsTab #topicsBtn li.admissionBtn:hover:after {
				background: url("img/bg_topics05_sp.png") no-repeat center bottom;
			}
			#topicsTab #topicsBtn li.awardBtn.active:after,
			#topicsTab #topicsBtn li.awardBtn:hover:after {
				background: url("img/bg_topics06_sp.png") no-repeat center bottom;
			}
		#topicsTab #eventList,
		#topicsTab #admissionList,
		#topicsTab #awardList {
			padding: 15px;
			background: #ffffff;
		}
			#topicsTab #infoList.topicsWrap01 li,
			#topicsTab #newsList.topicsWrap01 li,
			#topicsTab #studyList.topicsWrap01 li {
				margin-bottom: 15px;
				padding: 15px;
			}
				#topicsTab .topicsWrap01 li img {
					display: block !important;
					margin: -15px -15px 20px  -15px;
					max-width: calc(100% + 30px);
				}

				.list_foot a {
					padding: 15px 10px 15px;
					font-size: 4.8vw;
				}
					.ico_calendar span {
						padding-left: 9%;
						background: url("common/img/ico_calendar01.png") no-repeat left top;
						-webkit-background-size: 12%;
						background-size: 12%;
					}
					.ico_showall span {
						padding: 1% 0 0 10%;
						background: url("common/img/ico_list02_sp.png") no-repeat left 0.3em;
						-webkit-background-size: 10%;
						background-size: 10%;
					}
}

/*PC*/
@media screen and (min-width: 751px) {
#topics01 {
	padding: 60px 0;
}
		#topics01 h2 {
			margin-bottom: 40px;
			padding: 0;
			border-bottom: none !important;
		}
			#topics01 h2 img {
				width: 121px;
			}
	#topicsTab {
		width: 960px;
		margin: 0 auto;
	}
			#topicsTab #topicsBtn li {
				width: 143.3px;
				margin: 0 0 30px 20px;
				padding: 20px 0;
				font-size: 16px;
			}
			#topicsTab #topicsBtn li:first-child {
				margin-left: 0;
			}
			#topicsTab #topicsBtn li:after {
				bottom: -8px;
				height: 8px;
				-webkit-background-size: 15px !important;
				background-size: 15px !important;
			}
			#topicsTab #topicsBtn li.infoBtn.active:after,
			#topicsTab #topicsBtn li.infoBtn:hover:after {
				background: url("img/bg_topics01.png") no-repeat center bottom;
			}
			#topicsTab #topicsBtn li.newsBtn.active:after,
			#topicsTab #topicsBtn li.newsBtn:hover:after {
				background: url("img/bg_topics02.png") no-repeat center bottom;
			}
			#topicsTab #topicsBtn li.studyBtn.active:after,
			#topicsTab #topicsBtn li.studyBtn:hover:after {
				background: url("img/bg_topics03.png") no-repeat center bottom;
			}
			#topicsTab #topicsBtn li.eventBtn.active:after,
			#topicsTab #topicsBtn li.eventBtn:hover:after {
				background: url("img/bg_topics04.png") no-repeat center bottom;
			}
			#topicsTab #topicsBtn li.admissionBtn.active:after,
			#topicsTab #topicsBtn li.admissionBtn:hover:after {
				background: url("img/bg_topics05.png") no-repeat center bottom;
			}
			#topicsTab #topicsBtn li.awardBtn.active:after,
			#topicsTab #topicsBtn li.awardBtn:hover:after {
				background: url("img/bg_topics06.png") no-repeat center bottom;
			}
		#topicsTab #eventList ul,
		#topicsTab #admissionList ul,
		#topicsTab #awardList ul {
			padding: 15px;
			background: #ffffff;
		}
			#topicsTab #infoList.topicsWrap01 li,
			#topicsTab #newsList.topicsWrap01 li,
			#topicsTab #studyList.topicsWrap01 li {
				float: left;
				box-sizing: border-box;
				width: 310px;
				margin: 0 0 20px 15px;
				padding: 20px;
			}
			#topicsTab #infoList.topicsWrap01 li:nth-child(1),
			#topicsTab #infoList.topicsWrap01 li:nth-child(2),
			#topicsTab #newsList.topicsWrap01 li:nth-child(1),
			#topicsTab #newsList.topicsWrap01 li:nth-child(2),
			#topicsTab #studyList.topicsWrap01 li:nth-child(1),
			#topicsTab #studyList.topicsWrap01 li:nth-child(2) {
				width: 470px;
			}
			#topicsTab #infoList.topicsWrap01 li:nth-child(2),
			#topicsTab #newsList.topicsWrap01 li:nth-child(2),
			#topicsTab #studyList.topicsWrap01 li:nth-child(2) {
				margin-left: 20px;
			}
			#topicsTab #infoList.topicsWrap01 li:nth-child(1),
			#topicsTab #infoList.topicsWrap01 li:nth-child(3),
			#topicsTab #infoList.topicsWrap01 li:nth-child(6),
			#topicsTab #newsList.topicsWrap01 li:nth-child(1),
			#topicsTab #newsList.topicsWrap01 li:nth-child(3),
			#topicsTab #newsList.topicsWrap01 li:nth-child(6),
			#topicsTab #studyList.topicsWrap01 li:nth-child(1),
			#topicsTab #studyList.topicsWrap01 li:nth-child(3),
			#topicsTab #studyList.topicsWrap01 li:nth-child(6) {
				margin-left: 0;
			}
				#topicsTab .topicsWrap01 li img {
					display: block !important;
					max-width: 470px;
					margin: -20px -20px 20px;
				}
				#topicsTab .topicsWrap01 li:nth-child(3) img,
				#topicsTab .topicsWrap01 li:nth-child(4) img,
				#topicsTab .topicsWrap01 li:nth-child(5) img,
				#topicsTab .topicsWrap01 li:nth-child(6) img,
				#topicsTab .topicsWrap01 li:nth-child(7) img,
				#topicsTab .topicsWrap01 li:nth-child(8) img {
					max-width: 310px;
				}
				#topicsTab .topicsWrap01 li:hover img {
					opacity: 0.7;
				}

			.list_foot:after {
				clear: both;
				content:"";
				display: block;
			}
			.list_foot {
				width: 600px;
				margin: 30px auto 20px;
			}
				.list_foot a {
					padding: 22px 10px 18px;
					font-size: 18px;
				}
				#event .list_foot a {
					float: left;
					width: 403px;
					margin-left: 30px;
				}
				#event .list_foot a:first-child {
					margin-left: 0;
				}
					.ico_calendar span {
						padding-left: 34px;
						background: url("common/img/ico_calendar01.png") no-repeat left top;
						-webkit-background-size: 24px;
						background-size: 24px;
					}
					.ico_showall span {
						padding-left: 28px;
						background: url("common/img/ico_list02.png") no-repeat left 0.2em;
						-webkit-background-size: 18px;
						background-size: 18px;
					}
}

/*Print*/
@media print {
#topics01 {
	padding: 60px 0;
}
		#topics01 h2 {
			margin-bottom: 40px;
			padding: 0;
			border-bottom: none !important;
		}
			#topics01 h2 img {
				width: 121px;
			}
	#topicsTab {
		width: 100%;
		margin: 0 auto;
	}
			#topicsTab #topicsBtn li {
				width: 30%;
				margin: 0 0 30px 5%;
				padding: 20px 0;
				font-size: 16px;
			}
			#topicsTab #topicsBtn li:first-child,
			#topicsTab #topicsBtn li:nth-child(4) {
				margin-left: 0;
			}
			#topicsTab #topicsBtn li:after {
				bottom: -8px;
				height: 8px;
				-webkit-background-size: 15px !important;
				background-size: 15px !important;
			}
			#topicsTab #topicsBtn li.infoBtn.active:after {
				background: url("img/bg_topics01.png") no-repeat center bottom;
			}
			#topicsTab #topicsBtn li.newsBtn.active:after {
				background: url("img/bg_topics02.png") no-repeat center bottom;
			}
			#topicsTab #topicsBtn li.studyBtn.active:after {
				background: url("img/bg_topics03.png") no-repeat center bottom;
			}
			#topicsTab #topicsBtn li.eventBtn.active:after {
				background: url("img/bg_topics04.png") no-repeat center bottom;
			}
			#topicsTab #topicsBtn li.admissionBtn.active:after {
				background: url("img/bg_topics05.png") no-repeat center bottom;
			}
			#topicsTab #topicsBtn li.awardBtn.active:after {
				background: url("img/bg_topics06.png") no-repeat center bottom;
			}
		#topicsTab #eventList ul,
		#topicsTab #admissionList ul,
		#topicsTab #awardList ul {
			padding: 15px;
			background: #ffffff;
		}
			#topicsTab #infoList.topicsWrap01 li,
			#topicsTab #newsList.topicsWrap01 li,
			#topicsTab #studyList.topicsWrap01 li {
				float: left;
				box-sizing: border-box;
				width: 50%;
				margin: 0 0 20px;
				padding: 20px;
			}
			#topicsTab #infoList.topicsWrap01 li:nth-child(odd),
			#topicsTab #newsList.topicsWrap01 li:nth-child(odd),
			#topicsTab #studyList.topicsWrap01 li:nth-child(odd) {
				clear: left;
			}
				#topicsTab .topicsWrap01 li img {
					display: block !important;
					max-width: auto;
					margin: -20px 0 20px;
				}
				#topicsTab .topicsWrap01 li img {
					max-width: auto;
				}

			.list_foot:after {
				clear: both;
				content:"";
				display: block;
			}
			.list_foot {
				width: 600px;
				margin: 30px auto 20px;
			}
				.list_foot a {
					padding: 22px 10px 18px;
					font-size: 18px;
				}
				#event .list_foot a {
					float: left;
					width: 403px;
					margin-left: 30px;
				}
				#event .list_foot a:first-child {
					margin-left: 0;
				}
					.ico_calendar span {
						padding-left: 34px;
						background: url("common/img/ico_calendar01.png") no-repeat left top;
						-webkit-background-size: 24px;
						background-size: 24px;
					}
					.ico_showall span {
						padding-left: 28px;
						background: url("common/img/ico_list02.png") no-repeat left 0.2em;
						-webkit-background-size: 18px;
						background-size: 18px;
					}
}

/* interview
----------------------------------------------------- */
#interview01 {
	clear: both;
	background: #f0c722;
	color: #333333;
	text-align: center;
	line-height: 1.8;
}
#interview01:after {
	clear: both;
	content:"";
	display: block;
}
	#interview01 #interviewImg {
		display: none;
	}
		#interview01 h2 {
			border-bottom: none !important;
			background: url("img/bg_h2_w_sp.png") no-repeat center bottom;
			text-align: center;
		}
		#interview01 .moreBtn01 {
			display: inline-block;
			border: 1px solid #333333;
			color: #333333;
			line-height: 1;
		}
		#interview01 .moreBtn01:hover {
			background: #fdde61;
			text-decoration: none;
		}

/*SP*/
@media screen and (max-width: 750px) {
#interview01 {
	padding-top: 77%;
	background: #f0c722 url("img/img_interview01_sp.jpg") no-repeat center top;
	-webkit-background-size: 100%;
	background-size: 100%;
	font-size: 3.7vw;
}
	#interview01 #interviewImg {
		margin-bottom: 25px;
	}
	#interview01 #interviewDetail {
		padding: 0 10px 25px;
	}
		#interview01 h2 {
			margin-bottom: 15px;
			padding-bottom: 20px;
			-webkit-background-size: 7.73%;
			background-size: 7.73%;
		}
			#interview01 h2 img {
				width: 35%;
			}
		#interview01 #interviewDetail p {
			font-size: 5.9vw;
		}
		#interview01 .moreBtn01 {
			margin-top: 15px;
			padding: 10px 15px;
			font-size: 5.9vw;
		}

}

/*PC & Print*/
@media print, screen and (min-width: 751px) {
#interview01 {
	padding-right: 60%;
	background: #f0c722 url("img/img_interview01.jpg") no-repeat right center;
	-webkit-background-size: 60%;
	background-size: 60%;
	font-size: 18px;
}
	#interview01 #interviewImg {
		float: left;
		width: calc(100% - 410px);
	}
		#interview01 h2 {
			margin-bottom: 40px;
			padding-bottom: 40px;
		}
			#interview01 h2 img {
				width: 180px;
			}
	#interview01 #interviewDetail {
		float: right;
		width: 310px;
		/*padding: 8% 50px 0;*/
		padding: 90px 50px;
	}
		#interview01 #interviewDetail p {
			font-size: 20px;
		}
		#interview01 .moreBtn01 {
			margin-top: 40px;
			padding: 10px 20px;
			font-size: 18px;
		}
}

/*Print*/
@media print {
#interview01 {
	font-size: 18px;
}
		#interview01 #interviewDetail p {
			font-size: 18px;
		}
		#interview01 .moreBtn01 {
			display: none;
		}
		#interview01 h2 {
			margin-bottom: 30px;
		}
			#interview01 h2 img {
				width: 109px;
			}
	#interview01 #interviewDetail {
		padding: 30px 50px 0;
	}
}



/* Movie
----------------------------------------------------- */
#movie01 {
	clear: both;
	background: #080808;
	color: #ffffff;
	text-align: center;
	line-height: 1.8;
}
#movie01:after {
	clear: both;
	content:"";
	display: block;
}
	#movie01 #movieImg {
		display: none;
	}
		#movie01 h2 {
			border-bottom: none !important;
			background: url("img/bg_h2_sp.png") no-repeat center bottom;
			text-align: center;
		}
		#movie01 .moreBtn01 {
			display: inline-block;
			border: 1px solid #ffffff;
			color: #ffffff;
			line-height: 1;
		}
		#movie01 .moreBtn01:hover {
			background: #4b4b4b;
			text-decoration: none;
		}

/*SP*/
@media screen and (max-width: 750px) {
#movie01 {
	padding-top: 77%;
	background: #000000 url("img/img_movie01_sp.jpg") no-repeat center top;
	-webkit-background-size: 100%;
	background-size: 100%;
	font-size: 3.7vw;
}
	#movie01 #movieImg {
		margin-bottom: 25px;
	}
	#movie01 #movieDetail {
		padding: 0 10px 25px;
	}
		#movie01 h2 {
			margin-bottom: 15px;
			padding-bottom: 20px;
			-webkit-background-size: 7.73%;
			background-size: 7.73%;
		}
			#movie01 h2 img {
				width: 25.33%;
			}
		#movie01 #movieDetail p {
			font-size: 5.9vw;
		}
		#movie01 .moreBtn01 {
			margin-top: 15px;
			padding: 10px 15px;
			font-size: 5.9vw;
		}

}

/*PC & Print*/
@media print, screen and (min-width: 751px) {
#movie01 {
	padding-left: 60%;
	background: #000000 url("img/img_movie01.jpg") no-repeat left center;
	-webkit-background-size: 60%;
	background-size: 60%;
	font-size: 18px;
}
	#movie01 #movieImg {
		float: left;
		width: calc(100% - 410px);
	}
		#movie01 h2 {
			margin-bottom: 40px;
			padding-bottom: 40px;
		}
			#movie01 h2 img {
				width: 135px;
			}
	#movie01 #movieDetail {
		/*float: right;*/
		width: 310px;
		/*padding: 8% 50px 0;*/
		padding: 100px 50px;
	}
		#movie01 #movieDetail p {
			font-size: 20px;
		}
		#movie01 .moreBtn01 {
			margin-top: 40px;
			padding: 10px 20px;
			font-size: 18px;
		}
}

/*Print*/
@media print {
#movie01 {
	font-size: 18px;
}
		#movie01 #movieDetail p {
			font-size: 18px;
		}
		#movie01 .moreBtn01 {
			display: none;
		}
		#movie01 h2 {
			margin-bottom: 30px;
		}
			#movie01 h2 img {
				width: 109px;
			}
	#movie01 #movieDetail {
		padding: 30px 50px 0;
	}
}

/* Link
----------------------------------------------------- */
#link01 {
	background: #bbbbbb;
}
	#link01 h2 {
		border-bottom: none !important;
		text-align: center;
	}
	#link01 ul:after,
	#bannerLink li a:after {
		clear: both;
		content:"";
		display: block;
	}
		#link01 ul li {
			float: left;
			border: 1px solid #989898;
			background: #ffffff;
		}
			#link01 ul li img {
				display: block;
			}
			#bannerLink li a {
				display: block;
				display: -webkit-box;
				display: -ms-flexbox;
				display: flex;
				-webkit-align-items: center;
				align-items: center;
				flex-shrink: 0;
				max-width: 100%;
				box-sizing: border-box;
				color: #2a2a2a;
			}
			#bannerLink li a:hover {
				background: #eeeeee;
				text-decoration: none;
			}
				#bannerLink li img {
					float: left;
					display: block;
					box-sizing: border-box;
					border: 1px solid #b5b5b5;
				}
				#bannerLink li span {
					float: left;
					display: block;
					width: calc(68%);
					text-align: left;
				}
			.textCenter {
				justify-content: center;
				-webkit-justify-content: center;
				align-items: center;
			}

		#otherLink li {
			border: 1px solid #989898;
		}
			#otherLink li a {
				display: block;
				background: #eeeeee;
				color: #2a2a2a;
				text-align: center;
			}
			#otherLink li a:hover {
				background: #ffffff;
				text-decoration: none;
			}

/*SP*/
@media screen and (max-width: 750px) {
#link01 {
	padding: 60px 10px 40px;
}
	#link01 h2 {
		margin-bottom: 30px;
	}
		#link01 h2 img {
			width: 18.66%;
		}
	#link01 ul {
		margin: 0 auto 10px;
	}
		#facilityLink li {
			width: calc(49% - 2px);
			margin-left: 2%;
			margin-bottom: 5px;
		}
		#facilityLink li:nth-of-type(odd) {
			margin-left: 0;
		}
		#bannerLink li {
			width: calc(32% - 2px);
			margin-left: 2%;
			margin-bottom: 5px;
			font-size: 2.1vw;
		}
		#bannerLink li:first-child,
		#bannerLink li:nth-child(3n+1) {
			margin-left: 0;
		}
			#bannerLink li a {
				padding: 5px;
			}
				#bannerLink li img {
					width: calc(27% - 2px);
					margin-right: 5%;
				}
				#bannerLink li span {
					float: left;
					display: block;
					width: calc(68%);
					text-align: left;
				}
			.textCenter {
				padding: 10px 5px !important;
			}
		#otherLink li {
			width: calc(32% - 2px);
			margin-left: 2%;
		}
		#otherLink li:first-child,
		#otherLink li:nth-child(3n+1) {
			margin-left: 0;
		}
			#otherLink li a {
				padding: 10px 0;
				font-size: 2.1vw;
			}
}

/*PC & Print*/
@media print, screen and (min-width: 751px) {
#link01 {
	padding: 60px 0;
}
	#link01 h2 {
		margin-bottom: 30px;
	}
		#link01 h2 img {
			width: 97px;
		}
	#link01 ul {
		width: 960px;
		margin: 0 auto 10px;
	}
		#facilityLink li {
			box-sizing: border-box;
			width: 300px;
			margin-left: 30px;
			margin-bottom: 15px;
		}
		#facilityLink li:first-child,
		#facilityLink li:nth-child(3n+1) {
			margin-left: 0;
		}
		#facilityLink li a:hover {
			opacity: 0.6;
		}
		#bannerLink li {
			box-sizing: border-box;
			width: 225px;
			margin-left: 20px;
			margin-bottom: 15px;
		}
		#bannerLink li:first-child,
		#bannerLink li:nth-child(4n+1) {
			margin-left: 0;
		}
			#bannerLink li a {
				padding: 10px;
			}
				#bannerLink li img {
					width: 56px;
					margin-right: 10px;
				}
			.textCenter {
				padding: 15px 10px !important;
			}
		#otherLink li {
			width: 144px;
			margin-left: 20px;
		}
		#otherLink li:first-child {
			margin-left: 0;
		}
			#otherLink li a {
				padding: 10px 0;
				font-size: 16px;
			}
}

/*PC & Print*/
@media print {
#link01 {
	padding: 30px 0;
}
	#link01 h2 {
		margin-bottom: 30px;
	}
		#link01 h2 img {
			width: 78px;
		}
	#link01 ul {
		width: calc(100% - 20px);
		margin: 0 10px 10px;
	}
		#facilityLink li {
			width: 31.7%;
			margin-left: 2%;
			margin-bottom: 15px;
		}
		#facilityLink li:first-child,
		#facilityLink li:nth-child(3n+1) {
			margin-left: 0;
		}
		#bannerLink li {
			width: 23.2%;
			margin-left: 2%;
			margin-bottom: 15px;
			font-size: 14px;
		}
		#bannerLink li:first-child,
		#bannerLink li:nth-child(4n+1) {
			margin-left: 0;
		}
			#bannerLink li a {
				padding: 10px;
			}
				#bannerLink li img {
					width: 56px;
					margin-right: 10px;
				}
		#otherLink li {
			width: 23.2%;
			margin-left: 2%;
		}
}

/*covid-19*/
#covid-19{
	margin-top:70px;
}
#covid-19 .img_list {
	background: #d0dfd4;
}
#covid-19 .img_list:after {
clear: both;
content:"";
display: block;
}

#covid-19 .img_list h2 {
	padding: 10px 0;
	background: #157e2d;
	text-align: center;
	color: #ffffff;
	font-weight: bold;
	font-size: 120%;
}
#covid-19 .img_list li{
	text-align: center;
	float: left;
	width: 21%;
	margin: 0 0 15px 30px;
}
#covid-19 .img_list li span{
		display: block;
		margin-bottom: 10px;
	}
#covid-19 .img_list li:last-child{
	margin-right: 30px;
}
#covid-19 .img_list li a:hover{
	opacity: 0.7;
}
/*PC*/
@media screen and (min-width: 751px) {
	#covid-19 .img_list {
	margin: 0 auto;
	width: 960px;
}
}
/*SP*/
@media screen and (max-width: 750px) {
	#covid-19 .img_list {
	margin: 0 10px;
	}
	#covid-19 .img_list li{
		float: left;
		margin: 20px 20px 20px 0;
		width: calc(50% - 30px);
		background: #ffffff;
	}
	#covid-19 .img_list li:first-child{
		margin-bottom: 0;
		margin-left: 20px;
	}
	#covid-19 .img_list li:nth-child(2){
		margin-bottom: 0;
	}
	#covid-19 .img_list li:first-child,
	#covid-19 .img_list li:nth-child(3){
		margin-left: 20px;
	}
	#covid-19 .img_list li:last-child{
		margin-right: 20px;
	}
	#covid-19 .img_list li img{
		width:100%;
	}
}